<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_275-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <revision id="1">
    <original><w>Ríkistjórn</w></original>
    <corrected><w>Ríkisstjórn</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>Súdans</w>
  <w>segist</w>
  <w>ætla</w>
  <w>að</w>
  <w>afvopna</w>
  <w>arabíska</w>
  <w>herflokka</w>
  <w>sem</w>
  <w>þröngvað</w>
  <w>hafa</w>
  <w>tugþúsundir</w>
  <revision id="2">
    <original><w>manna</w></original>
    <corrected><w>manns</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>til</w>
  <w>að</w>
  <w>yfirgefa</w>
  <w>heimili</w>
  <w>sín</w>
  <w>í</w>
  <w>Darfur-héraði</w>
  <w>í</w>
  <w>vesturhluta</w>
  <w>landsins</w>
  <c>.</c>
</s>
<s n="2">
  <w>Samkvæmt</w>
  <w>BBC</w>
  <w>hefur</w>
  <w>um</w>
  <w>ein</w>
  <w>milljón</w>
  <revision id="3">
    <original><w>manna</w></original>
    <corrected><w>manns</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="plural4singular" eid="0" />
      </errors>
  </revision>
  <w>flúið</w>
  <w>héraðið</w>
  <w>og</w>
  <w>meira</w>
  <w>en</w>
  <w>10.000</w>
  <w>manns</w>
  <revision id="4">
    <original></original>
    <corrected><w>hafa</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0" />
      </errors>
  </revision>
  <w>fallið</w>
  <w>í</w>
  <w>átökunum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Arabísku</w>
  <w>herflokkarnir</w>
  <w>hafa</w>
  <w>verið</w>
  <w>sakaðir</w>
  <w>um</w>
  <w>þjóðarmorð</w>
  <c>.</c>
</s>
<s n="4">
  <w>Kofi</w>
  <w>Annan</w>
  <c>,</c>
  <w>aðalritari</w>
  <w>SÞ</w>
  <c>,</c>
  <w>lauk</w>
  <w>nýverið</w>
  <w>ferð</w>
  <w>um</w>
  <w>héraðið</w>
  <w>þar</w>
  <w>sem</w>
  <w>hann</w>
  <w>heimsótti</w>
  <w>m.a.</w>
  <w>flóttamannabúðir</w>
  <w>í</w>
  <w>nágrannaríkinu</w>
  <w>Tsjad</w>
  <w>sem</w>
  <w>liggur</w>
  <w>að</w>
  <w>Darfur-héraði</w>
  <c>.</c>
</s>
<s n="5">
  <w>Annan</w>
  <w>ræddi</w>
  <w>m.a.</w>
  <w>við</w>
  <w>forsætisráðherra</w>
  <w>Súdans</w>
  <w>og</w>
  <w>krafðist</w>
  <w>hertra</w>
  <w>aðgerða</w>
  <w>ríkisstjórnarinnar</w>
  <w>í</w>
  <w>héraðinu</w>
  <w>sem</w>
  <w>og</w>
  <w>aukinnar</w>
  <w>aðstoðar</w>
  <w>handa</w>
  <w>þurfandi</w>
  <w>íbúum</w>
  <w>þess</w>
  <c>.</c>
</s>
<s n="6">
  <w>Loforð</w>
  <revision id="5">
    <original><w>ríkistjórnarinnar</w></original>
    <corrected><w>ríkisstjórnarinnar</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>sett</w>
  <w>fram</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>heimsóknar</w>
  <w>og</w>
  <w>þrýstings</w>
  <w>frá</w>
  <w>Annan</w>
  <w>og</w>
  <w>SÞ</w>
  <c>.</c>
</s>
<s n="7">
  <w>Talsmaður</w>
  <w>mannréttindasamtakanna</w>
  <w>Human</w>
  <w>Rights</w>
  <w>Watch</w>
  <w>segir</w>
  <w>súdönsku</w>
  <w>ríkisstjórnina</w>
  <w>þó</w>
  <w>nær</w>
  <w>aldrei</w>
  <w>uppfylla</w>
  <w>loforð</w>
  <w>sín</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þann</w>
  <w>15. júlí</w>
  <w>mun</w>
  <w>fara</w>
  <w>fram</w>
  <w>sáttafundur</w>
  <w>á</w>
  <w>milli</w>
  <w>stríðandi</w>
  <w>fylkinga</w>
  <w>í</w>
  <w>héraðinu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>